<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58ed0fabe67fd8224d12406d2292945d">
  <dict>
    <!--2024-01-16 16:33:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
